sha256: ef0540c724d05c76abb21c8a5d8cc9c48471e3f1a10ba6a70bb0ce8e97f04813
real_size: null
zip_size: 365362127
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep47/open_data_millesime_2025-07-a_dep47_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep47/open_data_millesime_2025-07-a_dep47_gpkg_metadata.yml
